[KCM Locale]
Name=Caribbean
Name[bg]=Êàðèáñêè ðåãèîí
Name[ca]=Carib
Name[cs]=Karibský
Name[da]=Karibien
Name[de]=Karibisch
Name[el]=Καραϊβική
Name[eo]=Karibaj Insuloj
Name[es]=Caribe
Name[et]=Kariibi
Name[fi]=Karibia
Name[fr]=Caraïbes
Name[gl]=Caribe
Name[he]=םייבירקה םייאה
Name[hr]=Karibi
Name[hu]=Karib-szigetek
Name[is]=Karíbahaf
Name[it]=Caraibi
Name[ja]=カリブ
Name[ko]=카리브
Name[lt]=Karibai
Name[lv]=Karību salas
Name[mk]=Кариби
Name[nl]=Caribisch
Name[no]=Karibien
Name[no_NY]=Karibia
Name[oc]=Carib
Name[pl]=Karaiby
Name[pt]=Caraíbas
Name[pt_BR]=Caribenho
Name[ro]=Caraibe
Name[ru]=Карибские острова
Name[sk]=Karibik
Name[sl]=Karibi
Name[sr]=Karipski
Name[sv]=Karibien
Name[ta]=¦¸«Ã£À¢Âý
Name[tr]=Karayibler
Name[uk]=Карібські острови
Name[zh_CN.GB2312]=加勒比
Name[zh_TW.Big5]=加勒比
